» Ubuntu » Pakete

Error

two or more packages specified (fcitx-data natty)